Subject: FW: Salary discrepancy
From: Virat Joshi <[email-masked]>
To: "Shree Vats (Accountant)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Himadri Sharma <[email-masked]>
Date: Sun, 9 Jun 2019 07:47:50 +0000

Hi Radhu ,

Please provide break down of salary for Himadri . We need to understand the deductions and why they happened.

Kind regards,
Viraat

________________________________
From: Himadri Sharma <[email-masked]>
Sent: 07 June 2019 22:17
To: Virat Joshi
Cc: Ashish Dabral
Subject: Salary discrepancy

Hi Sir,

This is the 3rd month, i havent received my entire salary. There were no unscheduled leaves, 4 lates (which are acceptable) and only 7 offs. Everything was absolutely fine. This was the only month i was expecting to receive the entire month and it hasnt happened this month too.
PCC refund is missing + i had requested you to refund me 1290 of the no show that was converted to week off in March. I am not even mentioning the rejection of 1 sick leave out of the 2 in 9 months. You havent paid me and have charged me for that. All of this is absolutely unfair. I only get 7 week offs anyway. Emergencies can happen and moreover, this is very upsetting. I hope you understand this and resolve it tomorrow.

Regards,
Himadri